<?xml version="1.0"?>

<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">

    <event name="catalog_product_save_after">
        <observer name="barcodelabel_catalog_product_save_after" instance="BoostMyShop\BarcodeLabel\Observer\CatalogProductSaveAfter" />
    </event>

    <event name="bms_supplier_order_reception_grid_prepare_column">
        <observer name="bms_supplier_order_reception_grid_prepare_column" instance="BoostMyShop\BarcodeLabel\Observer\OrderReceptionGridPrepareColumn"/>
    </event>

</config>